Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 525962 - [abrt] crash detected in wine-core-1.1.29-3.fc12
Summary: [abrt] crash detected in wine-core-1.1.29-3.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a8a565317357786fc435120ba22...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-27 20:53 UTC by Antonio A. Olivares
Modified: 2010-02-23 13:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-23 13:55:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.35 KB, text/plain)
2009-09-27 20:53 UTC, Antonio A. Olivares
no flags Details

Description Antonio A. Olivares 2009-09-27 20:53:36 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/wine64 C:\windows\system32\winedevice.exe MountMgr 


component
-----
wine


executable
-----
/usr/bin/wine64


kernel
-----
2.6.31.1-48.fc12.x86_64


package
-----
wine-core-1.1.29-3.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Antonio A. Olivares 2009-09-27 20:53:38 UTC
Created attachment 362830 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 13:00:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-02-23 13:55:55 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.